{
  "name": "ham",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-babel": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.2.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^6.2.0",
    "gulp-js-minify": "0.0.3",
    "gulp-newer": "^1.4.0",
    "gulp-rigger": "^0.5.8",
    "gulp-sass": "^4.0.2",
    "gulp-uglify": "^3.0.2",
    "webpack-stream": "^5.2.1"
  },
  "dependencies": {
    "bootstrap": "^4.4.1",
    "pretty-checkbox": "^3.0.3"
  }
}
